*{margin:0;outline:none;}
html,body{height:100%;}
body{background:#F0F1E0 url() repeat-x 0 0;font:normal 12px/1.1em Verdana, Arial, Helvetica, Sans-Serif;color:#330;line-height:1.3em;word-spacing:0.0em;margin:0 0 20px 0;padding:0;}
#maincontainer{background:url(../images/spiral1.jpg) repeat-y top right;width:960px;min-height:100%;height:auto !important;height:100%;margin:0 auto -50px;}
#header{background:url(../images/vettenheader.jpg) no-repeat 0 0;height:165px;}
#contentwrapper{float:left;width:100%;}
#contentcolumn{margin:0 70px 20px 300px;}
a,a:link,a:visited{color:#911;text-decoration:none;}
a:hover{color:#FFB300;text-decoration:none;}
#contentcolumn ul{list-style-type:square;}
ul#navigation{list-style-type:none;border-top:1px solid #D0B16B;margin:0;padding:.5em 0 0 10px;}
ul#navigation li{clear:none;margin-top:5px;}
ul#navigation li a{display:block;width:5em;color:#fff;background:#881 url(../images/buttonOFF1.png) repeat-x 0 0;text-align:center;text-decoration:none;padding:.2em 0;}
ul#navigation li a:hover{color:#fff;background:#ffb300 repeat-x 0 0;}
ul#navigation .left{float:left;}
ul#navigation .right{float:right;}
#leftcolumn{float:left;width:246px;margin:0 0 20px -940px;}
#navlist li a,#navlist li a:link,#navlist li a:visited{background-color:#fff;color:#900;text-decoration:none;padding-left:5px;}
#navlist li a:hover{color:#c00;text-decoration:none;}
#footer{clear:both;width:960px;margin:5px auto;text-align:right;text-decoration:none;}
#footer,#push{height:50px;clear:both;}
h1{border-bottom:1px solid #FFB300;font-size:1.6em;font-weight:400;line-height:1em;margin:0 0 16px;padding-bottom:8px;}
h2{font-size:1.1em;font-weight:600;line-height:1em;margin:0 0 10px;padding-top:12px;}
p{line-height:14px;margin-right:0px;padding:0;margin:0 0 8px;}
#contentcolumn ul{list-style-type:none;margin:0 0 16px;padding:0;}
#contentcolumn li{clear:both;margin-bottom:8px}
.innertube{margin:5px 70px 0 0;}
.space{font-size:8pt;line-height:12px;margin-top:15px;padding-left:15px;}
.jump{font-size:8pt;line-height:15px;margin-top:8px;padding-left:20px;}